0.5

07/11/2008

Compatible GLPI version 0.71

No issues for this version